# Challenge 3

## Modification and Integration

This repo contains the architecture developed and the solution we used to verify that the architecture was correct.

## Members

- Joann Castellanos
- Nicolas Silva
- Andrés Guerrero
- Andrés Wilches

Software architecture - 202410